
body {
	 font-family: "PT Sans", sans-serif !important;
	 font-size: 13px;
	 line-height: 22px;
	 font-weight: 300;
}
 body .lw {
	 color: #666;
}
 body .ld {
	 color: #888;
}
 .body-bg-1 {
	 background: url("../images/background/slash_it.png") repeat;
}
 .body-bg-2 {
	 background: url("../images/background/grey_wash_wall.png") repeat;
}
 .body-bg-3 {
	 background: url("../images/background/mooning.png") repeat;
}
 .body-bg-4 {
	 background: url("../images/background/squairy_light.png") repeat;
}
 .body-bg-5 {
	 background: url("../images/background/bg-img-1.jpg") no-repeat fixed;
}
 .body-bg-6 {
	 background: url("../images/background/bg-img-2.jpg") no-repeat fixed;
}



/* WP-THEME 1 */
 .theme-1 h1, .theme-1 h2, .theme-1 h3, .theme-1 h4, .theme-1 h5, .theme-1 h6 {
	 font-family: "Roboto", sans-serif !important;
}
 .theme-1 p {
	 line-height: 22px;
}
 .theme-1 a {
	 color: #616161;
	 cursor: pointer;
}
 .theme-1 a:hover {
	 color: #e91b23;
	 text-decoration: none;
	 -o-transition: .3s;
	 -ms-transition: .3s;
	 -moz-transition: .3s;
	 -webkit-transition: .3s;
	 transition: .35s;
}
 .theme-1 .bg-2 {
	 background: #e91b23;
	 color: #FFF;
}
 .theme-1 .lw .bg-5 {
	 background: #fcfcfc;
	 border-top: 1px solid #e0eded;
	 border-bottom: 1px solid #e0eded;
}
 .theme-1 .ld .bg-5 {
	 background: #363636;
	 border-top: 1px solid #444;
	 border-bottom: 1px solid #444;
}
 .theme-1 .lw .bg-3 {
	 background: #fff;
	 color: #616161;
}
 .theme-1 .ld .bg-3 {
	 background: #202020;
	 color: #888;
}
 .theme-1 .bg-4 {
	 background: #333;
	 color: #FFF;
}
 .theme-1 .dark {
	 background: #333;
	 color: #FFF;
}
 .theme-1 .red {
	 background: #e91b23;
	 color: #FFF;
}
 .theme-1 .orange {
	 background: #f39c12;
	 color: #FFF;
}
 .theme-1 .green {
	 background: #f39c12;
	 color: #FFF;
}
 .theme-1 .blue {
	 background: #3498db;
	 color: #FFF;
}
 .theme-1 .light {
	 background: #fff;
	 color: #616161 !important;
}
 .theme-1 .blockquote-1:hover {
	 border-color: #e91b23;
}
 .theme-1 .blockquote-1 p {
	 font-size: 13px;
}
 .theme-1 .section-title {
	 display: inline-block;
	 border-bottom: 1px solid #333;
	 margin: 0 0 15px 0;
	 padding: 0 0 5px 0;
	 font-size: 20px;
	 font-weight: 500;
	 text-transform: capitalize;
	 position: relative;
	 overflow: hidden;
}
 .theme-1 .lw .section-title {
	 color: #333;
}
 .theme-1 .ld .section-title {
	 color: #fff;
}
 .theme-1 .section-title.white {
	 color: #fff;
	 border-bottom: 1px solid #fff;
}
 .theme-1 .navbar-wp {
	 margin: 0;
	 padding: 0;
	 border: 0;
	 border-radius: 0;
	 z-index: 1000;
}
 .theme-1 .lw .navbar-wp {
	 background: #FFF;
	 border-bottom: 1px solid #e0eded;
}
 .theme-1 .ld .navbar-wp {
	 background: #181818;
	 border-bottom: 1px solid #444;
}
 .theme-1 .ld .sticky-wrapper .navbar-wp {
	 background: rgba(24,24,24,0.85);
	 border-bottom: 1px solid #444;
}
 .theme-1 .navbar-wp .navbar-nav > li > a {
	 padding: 28px 16px;
	 margin-right: 0;
	 font-size: 15px;
	 font-weight: normal;
}
 .theme-1 .lw .navbar-wp .navbar-nav > li > a {
	 color: #333;
}
 .theme-1 .ld .navbar-wp .navbar-nav > li > a {
	 color: #fff;
}
 .theme-1 .lw .navbar-wp .navbar-nav > li > a {
	 color: #333;
}
 .theme-1 .lw .navbar-wp .navbar-nav > li > a.dropdown-form-toggle {
	 color: #333;
}
 .theme-1 .lw .navbar-wp .navbar-nav > li > a:hover, .theme-1 .lw .navbar-wp .navbar-nav > li > a:focus {
	 color: #fff;
	 background-color: #e91b23;
}
 .theme-1 .ld .navbar-wp .navbar-nav > li > a {
	 color: #fff;
}
 .theme-1 .ld .navbar-wp .navbar-nav > li > a.dropdown-form-toggle {
	 color: #fff;
}
 .theme-1 .ld .navbar-wp .navbar-nav > li > a:hover, .theme-1 .ld .navbar-wp .navbar-nav > li > a:focus {
	 color: #fff;
	 background-color: #e91b23;
}
 .theme-1 .navbar-wp .navbar-nav > .active > a, .theme-1 .navbar-wp .navbar-nav > .active > a:hover, .theme-1 .navbar-wp .navbar-nav > .active > a:focus {
	 color: #fff !important;
	 background-color: #e91b23;
	 border-radius: 0;
}
 .theme-1 .navbar-wp .navbar-nav > .disabled > a, .theme-1 .navbar-wp .navbar-nav > .disabled > a:hover, .theme-1 .navbar-wp .navbar-nav > .disabled > a:focus {
	 color: #cccccc;
	 background-color: transparent;
}
 .theme-1 .navbar-wp .navbar-nav > .open > a, .theme-1 .navbar-wp .navbar-nav > .open > a:hover, .theme-1 .navbar-wp .navbar-nav > .open > a:focus {
	 color: #FFF !important;
	 background-color: #e91b23;
}
 .theme-1 .navbar-wp .navbar-nav > .open > a .caret, .theme-1 .navbar-wp .navbar-nav > .open > a:hover .caret, .theme-1 .navbar-wp .navbar-nav > .open > a:focus .caret {
	 border-top-color: #FFF;
	 border-bottom-color: #FFF;
}
 .theme-1 .navbar-wp .navbar-nav > .dropdown > a .caret {
	 border-top-color: #4c4c4c;
	 border-bottom-color: #4c4c4c;
}
 .theme-1 .navbar-wp .navbar-nav > li > a.dropdown-form-toggle, .theme-1 .navbar-wp .navbar-nav > li > a.dropdown-form-toggle:hover, .theme-1 .navbar-wp .navbar-nav > li > a.dropdown-form-toggle:focus {
	 padding: 15px 16px;
	 margin-top: 14px;
	 font-size: 16px;
	 font-weight: normal;
	 background: none;
	 color: #e91b23;
}
 .theme-1 .navbar-wp .navbar-nav > .open > a.dropdown-form-toggle, .theme-1 .navbar-wp .navbar-nav > .open > a.dropdown-form-toggle:hover, .theme-1 .navbar-wp .navbar-nav > .open > a.dropdown-form-toggle:focus {
	 color: #e91b23 !important;
	 background-color: none;
}
 .theme-1 .navbar-wp .navbar-toggle {
	 border-color: #333;
	 margin-top: 20px;
}
 .theme-1 .navbar-wp .navbar-toggle .icon-bar {
	 background-color: #4c4c4c;
}
 .theme-1 .navbar-wp .navbar-toggle .icon-custom {
	 font-size: 18px;
}
 .theme-1 .navbar-wp .navbar-toggle:hover, .theme-1 .navbar-wp .navbar-toggle:focus {
	 background-color: #e91b23;
	 border-color: #e91b23;
}
 .theme-1 .navbar-wp .navbar-toggle:hover .icon-bar, .theme-1 .navbar-wp .navbar-toggle:focus .icon-bar {
	 background-color: #FFF;
}
 .theme-1 .navbar-wp .navbar-toggle:hover .icon-custom, .theme-1 .navbar-wp .navbar-toggle:focus .icon-custom {
	 color: #FFF;
}
 .theme-1 .navbar-wp .navbar-toggle-aside-menu {
	 padding: 8px 10px 2px 10px;
}
 .theme-1 .navbar-wp .navbar-collapse, .theme-1 .navbar-wp .navbar-form {
	 border-color: #e7e7e7;
}
 .theme-1 .navbar-wp .navbar-nav > .dropdown > a:hover .caret, .theme-1 .navbar-wp .navbar-nav > .dropdown > a:focus .caret {
	 border-top-color: #FFF;
	 border-bottom-color: #FFF;
}
 .theme-1 .navbar-wp .dropdown-menu {
	 min-width: 220px;
	 background: #FFF;
	 border: 0;
	 border-top: 1px solid #e91b23;
	 border-bottom: 3px solid #e91b23;
	 border-radius: 0;
}
 .theme-1 .navbar-wp .dropdown-menu > li {
	 border-bottom: 1px solid #e0eded;
}
 .theme-1 .navbar-wp .dropdown-menu > li:last-child {
	 border: 0;
}
 .theme-1 .navbar-wp .dropdown-menu > li > a {
	 color: #333;
	 padding: 8px 15px;
}
 .theme-1 .navbar-wp .dropdown-menu > li > a:hover {
	 background: #e91b23;
	 color: #FFF;
}
 .theme-1 .navbar-wp .dropdown-menu label.checkbox {
	 color: #333;
}
 .theme-1 .navbar-wp .dropdown-form h4 {
	 margin: 0;
	 padding: 15px 15px 5px 15px;
	 color: #FFF;
}
 .theme-1 .navbar-wp .dropdown-menu-user {
	 border: 1px solid #e0eded;
	 border-top-color: transparent;
}
 .theme-1 .navbar-wp .dropdown-menu-user {
	 background: #fff;
}
 .theme-1 .navbar-wp .navbar-right .dropdown-menu-user {
	 background: #fff;
	 border-color: transparent;
}
 .theme-1 .navbar-wp .navbar-right .social-link {
	 width: 40px;
	 height: 40px;
	 line-height: 20px;
	 text-align: center;
	 padding: 10px;
	 margin: 18px 0;
	 border-radius: 100%;
}
 .theme-1 .navbar-wp .navbar-right .social-link.facebook:hover {
	 background: #43609c;
	 color: #fff;
}
 .theme-1 .navbar-wp .navbar-right .social-link.pinterest:hover {
	 background: #cb2027;
	 color: #fff;
}
 .theme-1 .navbar-wp .navbar-right .social-link.twitter:hover {
	 background: #62addb;
	 color: #fff;
}
 .theme-1 .lw .navbar-wp.navbar-contrasted .navbar-nav > li > a:hover, .theme-1 .lw .navbar-wp.navbar-contrasted .navbar-nav > li > a:focus {
	 color: #fff;
	 background-color: #2c2c2c;
}
 .theme-1 .ld .navbar-wp.navbar-contrasted .navbar-nav > li > a:hover, .theme-1 .ld .navbar-wp.navbar-contrasted .navbar-nav > li > a:focus {
	 color: #fff;
	 background-color: #2c2c2c;
}
 .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > .open > a, .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > .open > a:hover, .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > .open > a:focus {
	 color: #FFF;
	 background-color: #2c2c2c;
}
 .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > .open > a .caret, .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > .open > a:hover .caret, .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > .open > a:focus .caret {
	 border-top-color: #FFF;
	 border-bottom-color: #FFF;
}
 .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > .dropdown > a .caret {
	 border-top-color: #4c4c4c;
	 border-bottom-color: #4c4c4c;
}
 .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > li > a.dropdown-form-toggle {
	 padding: 15px 16px;
	 margin-top: 14px;
	 font-size: 16px;
	 font-weight: normal;
	 background: none;
}
 .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > li > a.dropdown-form-toggle:hover, .theme-1 .navbar-wp.navbar-contrasted .navbar-nav > li > a.dropdown-form-toggle:focus {
	 background: none;
	 color: #e91b23;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-menu-user:after {
	 bottom: 100%;
	 right: 100%;
	 border: solid transparent;
	 content: " ";
	 height: 0;
	 width: 0;
	 position: absolute;
	 pointer-events: none;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-menu-user:after {
	 border-color: rgba(136,183,213,0);
	 border-bottom-color: #2c2c2c;
	 border-width: 10px;
	 margin-right: -35px;
}
 .theme-1 .navbar-wp.navbar-contrasted .navbar-right .dropdown-menu-user:after {
	 bottom: 100%;
	 left: 100%;
	 border: solid transparent;
	 content: " ";
	 height: 0;
	 width: 0;
	 position: absolute;
	 pointer-events: none;
}
 .theme-1 .navbar-wp.navbar-contrasted .navbar-right .dropdown-menu-user:after {
	 border-color: rgba(136,183,213,0);
	 border-bottom-color: #2c2c2c;
	 border-width: 10px;
	 margin-left: -35px;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-menu {
	 min-width: 220px;
	 background: #2c2c2c;
	 border: 0;
	 border-top: 0;
	 border-bottom: 0;
	 border-radius: 0;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-menu > li {
	 border-bottom: 1px solid #262626;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-menu > li > a {
	 color: #fff;
	 padding: 8px 15px;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-menu > li > a:hover {
	 background: #e91b23;
	 color: #FFF;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-menu label.checkbox {
	 color: #fff;
}
 .theme-1 .navbar-wp.navbar-contrasted .dropdown-form h4 {
	 margin: 0;
	 padding: 15px 15px 5px 15px;
	 color: #FFF;
}
 .theme-1 .dropdown-submenu {
	 position: relative;
}
 .theme-1 .dropdown-submenu > .dropdown-menu {
	 top: -5px;
	 left: 100%;
	 margin-top: 0;
	 margin-left: -1px;
}
 .theme-1 .dropdown-submenu:hover > .dropdown-menu {
	 display: block;
}
 .theme-1 .dropdown-submenu > a:after {
	 display: block;
	 content: " ";
	 float: right;
	 width: 0;
	 height: 0;
	 border-color: transparent;
	 border-style: solid;
	 border-width: 3px 0 3px 3px;
	 border-left-color: #ccc;
	 margin-top: 5px;
	 margin-right: -6px;
}
 .theme-1 .dropdown-submenu:hover > a:after {
	 border-left-color: #fff;
}
 .theme-1 .dropdown-submenu.pull-left {
	 float: none;
}
 .theme-1 .dropdown-submenu.pull-left > .dropdown-menu {
	 left: -100%;
	 margin-left: 10px;
}
 .theme-1 .nav > ul {
	 margin: 0;
	 padding: 0;
	 list-style: none;
}
 .theme-1 .nav > ul > li {
	 border-bottom: 1px solid #333;
}
 .theme-1 .nav > ul > li > a {
	 display: block;
	 padding: 10px 15px;
	 font-size: 14px;
	 color: #fff;
}
 .theme-1 .nav > ul > li > a:hover {
	 text-decoration: none;
	 color: #e91b23;
	 background: #292929;
}
 .theme-1 .nav > ul > li > a > i {
	 margin-right: 5px;
}
 .theme-1 .lw .pg-opt {
	 border-bottom: 1px solid #e0eded;
	 background: #fcfcfc;
}
 .theme-1 .ld .pg-opt {
	 border-bottom: 1px solid #444;
	 background: #111;
}
 .theme-1 .pg-opt.fixed {
	 width: 100%;
	 position: fixed;
	 top: 0px;
	 background: rgba(250,250,250,0.9);
	 border-bottom: 1px solid #e0eded;
	 z-index: 900;
}
 .theme-1 .pg-opt h2 {
	 margin: 0;
	 padding: 14px 0;
	 font-size: 22px;
	 line-height: 100%;
}
 .theme-1 .pg-opt.fixed h2 {
	 margin-bottom: 15px;
}
 .theme-1 .pg-opt hr {
	 margin: 0;
	 border-top-color: #dde1e6;
	 -webkit-box-shadow: 0 1px 0 #fbfbfc;
	 -moz-box-shadow: 0 1px 0 #fbfbfc;
	 box-shadow: 0 1px 0 #fbfbfc;
}
 .theme-1 .pg-opt.fixed hr {
	 display: none;
}
 .theme-1 .pg-opt .breadcrumb {
	 float: right;
	 margin: 0;
	 padding: 16px 0;
	 background: none;
	 border-radius: 0;
}
 .theme-1 .pg-opt .breadcrumb a {
	 color: #e91b23;
}
 @media only screen and (max-width: 767px) {
	 .theme-1 .pg-opt .pg-nav {
		 float: left;
		 margin-bottom: 10px;
	}
	 .theme-1 .pg-opt h2 {
		 padding: 20px 0 0 0;
	}
}
 .theme-1 .page-header {
	 margin: 0;
	 border: 0;
}
 .theme-1 .page-header p {
	 font-size: 16px;
}
 .theme-1 .w-box {
	 margin: 0 0 15px 0;
	 -webkit-transition: all 0.3s linear;
	 transition: all 0.3s linear;
	 position: relative;
	 overflow: hidden;
	 cursor: default;
	 border: 1px solid #e0eded;
}
 .theme-1 .w-box:before, .theme-1 .w-box:after {
	 display: table;
	 content: "";
}
 .theme-1 .w-box:after {
	 clear: both;
}
 .theme-1 .w-box h1 {
	 margin: 0;
	 padding: 10px 15px;
	 font-weight: 500;
	 font-size: 20px;
}
 .theme-1 .lw .w-box h2 {
	 margin: 0;
	 padding: 12px 15px 0px 15px;
	 font-weight: 500;
	 font-size: 16px;
	 color: #333;
}
 .theme-1 .ld .w-box h2 {
	 margin: 0;
	 padding: 12px 15px 0px 15px;
	 font-weight: 500;
	 font-size: 16px;
	 color: #fff;
}
 .theme-1 .w-box.inner h2 {
	 padding: 10px 0;
}
 .theme-1 .w-box small {
	 display: block;
	 font-size: 12px;
	 margin-top: 3px;
}
 .theme-1 .w-box p {
	 margin: 6px 0;
	 padding: 0 15px;
	 padding-bottom: 8px;
}
 .theme-1 .w-box time {
	 display: block;
	 padding: 8px 15px 0 15px;
}
 .theme-1 .w-box .w-footer {
	 padding: 10px 15px;
	 border-top: 1px solid #f1f1f1;
}
 .theme-1 .w-box .w-footer:before, .theme-1 .w-box .w-footer:after {
	 display: table;
	 content: "";
}
 .theme-1 .w-box .w-footer:after {
	 clear: both;
}
 .theme-1 .w-box .w-footer small {
	 font-size: 12px;
}
 .theme-1 .w-box .w-box-parent {
	 -webkit-transition: all 0.3s linear;
	 transition: all 0.3s linear;
}
 .theme-1 .w-box .date-over {
	 padding: 10px;
	 background: #ffffff;
	 position: absolute;
	 top: 15px;
	 right: 15px;
	 text-align: center;
	 font-weight: normal;
}
 .theme-1 .w-box .date-over.small {
	 padding: 4px 8px;
	 font-size: 12px;
}
 .theme-1 .w-box .date-over strong {
	 font-size: 12px;
	 display: block;
	 font-weight: normal;
}
 .theme-1 .w-box.dark {
	 background: #333;
}
 .theme-1 .w-box.dark h2 {
	 color: #fff;
}
 .theme-1 .w-box.white h2 {
	 border-bottom: 0;
	 text-align: center;
}
 .theme-1 .w-box.white .thmb-img {
	 text-align: center;
	 padding: 15px 0;
}
 .theme-1 .lw .w-box.white {
	 background: #FFF;
}
 .theme-1 .lw .w-box.white .thmb-img i {
	 font-size: 64px;
	 color: #616161;
}
 .theme-1 .ld .w-box.white {
	 background: #202020;
	 border: 1px solid #444;
}
 .theme-1 .ld .w-box.white .thmb-img i {
	 font-size: 64px;
	 color: #616161;
}
 .theme-1 .w-box.w-box-inverse .thmb-img i {
	 width: 100px;
	 height: 100px;
	 border-radius: 100px;
	 font-size: 34px;
	 line-height: 100px;
	 text-align: center;
}
 .theme-1 .lw .w-box.w-box-inverse .thmb-img i {
	 background: #fcfcfc;
	 color: #e91b23;
}
 .theme-1 .ld .w-box.w-box-inverse .thmb-img i {
	 background: #363636;
	 color: #fff;
}
 .theme-1 .w-box.w-box-inverse .thmb-img:hover i {
	 background: #e91b23;
	 color: #FFF;
}
 .theme-1 .c-box {
	 border: 1px solid #e91b23;
}
 .theme-1 .c-box .c-box-header {
	 padding: 10px 15px;
	 background: #e91b23;
	 color: #fff;
	 font-size: 16px;
	 text-transform: capitalize;
}
 .theme-1 .c-box .table {
	 margin: 0;
}
 .theme-1 .ld .w-section h4, .theme-1 .ld .w-section h3, .theme-1 .ld .w-section h2 {
	 color: #fff;
}
 .theme-1 .w-section .aside-feature {
	 margin: 10px;
	 cursor: default;
}
 .theme-1 .w-section .aside-feature .icon-feature {
	 font-size: 68px;
	 margin-top: 10px;
	 text-align: center;
	 display: block;
}
 .theme-1 .w-section .aside-feature:hover .icon-feature, .theme-1 .w-section .aside-feature:hover h4 {
	 color: #e91b23;
}
 .theme-1 .w-section .aside-feature .img-feature {
	 margin-top: 4px;
	 display: block;
}
 .theme-1 .w-section .aside-feature .img-feature img {
	 width: 78px;
}
 .theme-1 .layer-slider-wrapper {
	 max-height: 500px;
	 overflow: hidden;
	 border-bottom: 1px solid #e0eded;
}
 .theme-1 .layer-slider-wrapper .title {
	 font-size: 36px;
	 line-height: 46px;
	 font-weight: 500;
	 color: #333;
	 text-transform: capitalize;
}
 .theme-1 .layer-slider-wrapper .title.title-base {
	 font-size: 36px;
	 line-height: 46px;
	 font-weight: 500;
	 color: #FFF;
	 background: #e91b23;
	 text-transform: capitalize;
}
 .theme-1 .layer-slider-wrapper .title.title-dark {
	 font-size: 36px;
	 line-height: 46px;
	 font-weight: 500;
	 color: #333;
	 text-transform: capitalize;
}
 .theme-1 .layer-slider-wrapper .subtitle {
	 font-size: 22px;
	 line-height: 30px;
	 color: #e91b23;
	 text-transform: capitalize;
}
 .theme-1 .layer-slider-wrapper .list-item {
	 font-size: 18px;
	 line-height: 30px;
	 padding-left: 30px;
	 color: #e91b23;
	 text-transform: capitalize;
}
 .theme-1 .layer-slider-wrapper .text-standard {
	 font-size: 16px;
	 line-height: 22px;
}
 .theme-1 .box-element {
	 padding: 20px;
}
 .theme-1 .box-element:nth-child(n+1) {
	 margin-top: 20px;
}
 .theme-1 .box-element h1 {
	 margin: 10px 0 !important;
	 font-size: 20px;
	 line-height: 26px;
	 font-weight: 400;
}
 .theme-1 .box-element.box-element-bordered {
	 background: transparent !important;
	 border: 1px solid #e91b23;
}
 .theme-1 .box-element.box-element-outer {
	 padding-left: 0;
	 padding-right: 0;
}
 .theme-1 .pricing-plans .plan-header .popular-tag {
	 background: #333;
	 border-bottom: 1px solid #FFF;
	 color: #fff;
}
 .theme-1 .carousel-2 {
	 position: relative;
}
 .theme-1 .carousel-2 .item {
	 padding: 36px 0 !important;
}
 .theme-1 .carousel-2 .carousel-indicators {
	 bottom: 0;
}
 .theme-1 .carousel-2 .carousel-indicators li {
	 background-color: #f5f5f5;
	 border: 1px solid #ddd;
	 border-radius: 10px;
}
 .theme-1 .carousel-2 .carousel-indicators .active {
	 background-color: #e91b23;
}
 .theme-1 .carousel-2 .img-thumbnail {
	 margin-top: 26px;
}
 .theme-1 .carousel-2 h2 {
	 font-size: 22px;
}
 .theme-1 .carousel-2 .carousel-nav a {
	 width: 30px;
	 height: 30px;
	 line-height: 30px;
	 position: absolute;
	 top: 10px;
	 right: 0;
	 margin-top: 0;
	 font-size: 18px;
	 text-align: center;
	 border: 1px solid transparent;
	 background: #f5f5f5;
	 color: #e91b23;
	 opacity: 1;
}
 .theme-1 .carousel-2 .carousel-nav a:hover {
	 background: #e91b23 !important;
	 color: #fff;
}
 .theme-1 .carousel-2 .carousel-nav a.left {
	 right: 36px;
}
 .theme-1 .carousel-2 .carousel-nav a.right {
	 right: 0;
}
 .theme-1 .carousel-2 .carousel-control i {
	 position: absolute;
	 top: 50%;
	 font-size: 22px;
	 margin-top: -11px;
}
 .theme-1 .carousel-2 .carousel-control.left i {
	 left: 18px;
}
 .theme-1 .carousel-2 .carousel-control.right i {
	 right: 18px;
}
 .theme-1 .carousel-3 {
	 position: relative;
}
 .theme-1 .carousel-3 .carousel-nav a {
	 width: 30px;
	 height: 30px;
	 line-height: 30px;
	 position: absolute;
	 top: -50px;
	 right: 0;
	 margin-top: 0;
	 font-size: 18px;
	 text-align: center;
	 border: 1px solid transparent;
	 background: #f5f5f5;
	 color: #e91b23;
	 opacity: 1;
}
 .theme-1 .carousel-3 .carousel-nav a:hover {
	 background: #e91b23 !important;
	 color: #fff;
}
 .theme-1 .carousel-3 .carousel-nav a.left {
	 right: 36px;
}
 .theme-1 .carousel-3 .carousel-nav a.right {
	 right: 0;
}
 .theme-1 .carousel-3 .carousel-nav a:hover {
	 background: #FFF;
}
 .theme-1 .carousel-testimonials {
	 position: relative;
	 border: 1px solid #e0eded;
}
 .theme-1 .like-button .button {
	 display: block;
	 text-align: right;
	 padding-top: 10px;
	 color: #ddd;
}
 .theme-1 .like-button .button i {
	 font-size: 20px;
	 color: #ddd;
}
 .theme-1 .like-button .button.liked i {
	 color: #e91b23;
}
 .theme-1 .like-button .count {
	 display: block;
	 text-align: right;
	 position: relative;
	 top: -7px;
}
 .theme-1 .like-button.inline .button {
	 display: inline-block;
	 padding: 0;
}
 .theme-1 .like-button.inline .count {
	 display: inline-block;
	 top: -2px;
}
 .theme-1 .like-button.inline .count small {
	 font-size: 13px;
}
 .theme-1 .side-like-box {
	 text-align: center;
	 padding: 5px 5px 0 5px;
	 margin-top: 10px;
}
 .theme-1 .side-like-box .button {
	 text-align: center;
	 padding: 0;
}
 .theme-1 .side-like-box .count {
	 text-align: center;
}
 .theme-1 .side-like-box i {
	 font-size: 24px;
}
 .theme-1 ul.list-listings {
	 margin: 0 0 20px 0;
	 padding: 0;
	 list-style: none;
}
 .theme-1 ul.list-listings li {
	 margin-bottom: 30px;
	 border: 1px solid #f3f3f3;
	 overflow: hidden;
}
 .theme-1 ul.list-listings li.featured {
	 border-color: #e91b23;
}
 .theme-1 ul.list-listings li:before, .theme-1 ul.list-listings li:after {
	 content: "";
	 display: table;
}
 .theme-1 ul.list-listings li:after {
	 clear: both;
}
 .theme-1 ul.list-listings .listing-header {
	 clear: both;
	 padding: 8px 15px;
	 font-weight: 600;
	 text-transform: uppercase;
}
 .theme-1 ul.list-listings .listing-image {
	 width: 25%;
	 height: 150px;
	 float: left;
	 overflow: hidden;
}
 .theme-1 ul.list-listings .listing-body {
	 width: 50%;
	 height: 150px;
	 padding: 15px;
	 float: left;
	 background: #fcfcfc;
	 border-right: 1px solid #fcfcfc;
}
 .theme-1 ul.list-listings .listing-body h3 {
	 margin: 0;
	 padding: 0;
	 font-size: 18px;
	 font-weight: 500;
	 line-height: 25px;
}
 .theme-1 ul.list-listings .listing-body h4 {
	 font-size: 14px;
	 font-weight: normal;
	 line-height: 22px;
}
 .theme-1 ul.list-listings .listing-actions {
	 width: 25%;
	 height: 110px;
	 padding-top: 40px;
	 float: left;
	 text-align: center;
}
 .theme-1 ul.list-listings .listing-actions .btn {
	 margin-top: 6px;
}
 .theme-1 ul.list-check {
	 list-style: none;
	 margin: 0;
	 margin-bottom: 15px;
	 padding: 0;
}
 .theme-1 ul.list-check li {
	 padding: 4px 0;
	 margin: 0;
	 display: block;
	 width: 100%;
}
 .theme-1 ul.list-check li i {
	 color: #e91b23;
	 font-style: normal;
	 margin-right: 4px;
}
 .theme-1 ul.list-check li span {
	 font-size: 14px;
}
 .theme-1 ul.categories {
	 list-style: none;
	 margin: 0;
	 padding: 0 !important;
	 border: 1px solid #e0eded;
	 overflow: hidden;
}
 .theme-1 ul.categories li {
	 border-bottom: 1px solid #e0eded;
	 position: reltive;
}
 .theme-1 ul.categories li:last-child {
	 border: 0;
}
 .theme-1 ul.categories li a {
	 display: block;
	 padding: 10px 15px;
}
 .theme-1 ul.categories li a:after {
	 font-family: 'FontAwesome';
	 content: "\f105";
	 position: relative;
	 top: 0;
	 float: right;
}
 .theme-1 ul.categories li a:hover {
	 background: #e91b23;
	 color: #FFF;
	 text-decoration: none;
}
 .theme-1 ul.categories li a i {
	 display: inline-block;
	 vertical-align: middle;
	 padding-right: 5px;
	 font-style: normal;
	 color: #999;
	 font-size: 11px;
}
 .theme-1 ul.categories li a:hover i {
	 color: #FFF;
}
 .theme-1 .timeline .year {
	 width: 100%;
	 background: #333;
	 padding: 8px 10px;
	 margin: 20px auto 40px !important;
	 font-size: 20px;
}
 .theme-1 .timeline .year {
	 border-radius: 3px;
}
 .theme-1 .timeline .event {
	 padding: 0;
	 border: 1px solid #e0eded;
	 border-radius: 0;
}
 .theme-1 .timeline .event:nth-child(2n):before {
	 content: "";
	 display: inline-block;
	 position: absolute;
	 right: -6.8% !important;
	 top: 20px;
	 width: 10px;
	 height: 10px;
	 background: #e91b23;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 border-radius: 50%;
}
 .theme-1 .timeline .event:nth-child(2n-1):after {
	 content: "";
	 display: inline-block;
	 position: absolute;
	 left: -12px !important;
	 top: 12px;
	 width: 0;
	 height: 0;
	 border-right: 12px solid #FFF;
	 border-top: 12px solid transparent;
	 border-bottom: 12px solid transparent;
}
 .theme-1 .timeline .event:nth-child(2n-1):before {
	 content: "";
	 display: inline-block;
	 position: absolute;
	 left: -6.5% !important;
	 top: 20px;
	 width: 10px;
	 height: 10px;
	 background: #e91b23;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 border-radius: 50%;
}
 .theme-1 .timeline .event-date {
	 margin: 0;
	 background: #FFF;
	 border-bottom: 1px solid #e0eded;
	 text-align: left;
	 padding: 10px 10px;
	 font-weight: 500;
	 font-size: 14px;
}
 .theme-1 .timeline .event:nth-child(2n) .event-date:after {
	 content: "";
	 display: inline-block;
	 position: absolute;
	 right: -12px !important;
	 top: 12px;
	 width: 0;
	 height: 0;
	 border-left: 12px solid #fff;
	 border-top: 12px solid transparent;
	 border-bottom: 12px solid transparent;
	 z-index: 20;
}
 .theme-1 .timeline .event:nth-child(2n) .event-date:before {
	 content: "";
	 display: inline-block;
	 position: absolute;
	 top: 11px;
	 right: -13px;
	 width: 0;
	 height: 0;
	 border-left: 13px solid #ddd;
	 border-top: 13px solid transparent;
	 border-bottom: 13px solid transparent;
	 z-index: 0;
}
 .theme-1 .timeline .event:nth-child(2n-1) .event-date:after {
	 content: "";
	 display: inline-block;
	 position: absolute;
	 left: -12px !important;
	 top: 12px;
	 width: 0;
	 height: 0;
	 border-right: 12px solid #fff;
	 border-top: 12px solid transparent;
	 border-bottom: 12px solid transparent;
	 z-index: 20;
}
 .theme-1 .timeline .event:nth-child(2n-1) .event-date:before {
	 content: "";
	 display: inline-block;
	 position: absolute;
	 top: 11px;
	 left: -13px;
	 width: 0;
	 height: 0;
	 border-right: 13px solid #ddd;
	 border-top: 13px solid transparent;
	 border-bottom: 13px solid transparent;
	 z-index: 0;
}
 .theme-1 .timeline .event-date small {
	 display: block;
	 font-size: 12px;
	 color: #a1a1a1;
	 font-weight: normal;
}
 .theme-1 .timeline .event-date i {
	 margin-right: 7px;
}
 .theme-1 .timeline .event-body {
	 background: #f8f8f8;
}
 .theme-1 .timeline .event-footer {
	 margin: 0;
	 text-align: left;
	 padding: 8px 10px;
	 background: none;
	 border-top: 1px solid #e0eded;
}
 .theme-1 .timeline .event-footer:after, .theme-1 .timeline .event-footer:before {
	 display: table;
	 content: " ";
}
 .theme-1 .timeline .event-footer:after {
	 clear: both;
}
 .theme-1 .timeline .event img {
	 margin: 0;
}
 .theme-1 .timeline p {
	 padding: 20px 10px;
	 text-align: left;
}
 .theme-1 .timeline iframe {
	 margin: 10px 0 0 0;
}
 .theme-1 #toTop {
	 display: none;
	 text-decoration: none;
	 position: fixed;
	 bottom: 10px;
	 right: 10px;
	 overflow: hidden;
	 width: 40px;
	 height: 40px;
	 border: none;
	 text-indent: 100%;
	 background: #555;
	 border-radius: 3px;
}
 .theme-1 #toTopHover {
	 background: #e91b23;
	 width: 40px;
	 height: 40px;
	 display: block;
	 overflow: hidden;
	 float: left;
	 opacity: 0;
	 -moz-opacity: 0;
	 filter: alpha(opacity=0);
}
 .theme-1 #toTop:active, .theme-1 #toTop:focus {
	 outline: none;
}
 .theme-1 #toTop:before {
	 font-family: 'FontAwesome';
	 content: "\f106";
	 color: #ffffff;
	 font-size: 20px;
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 width: 20px;
	 height: 20px;
	 text-align: center;
	 line-height: 20px;
	 margin-top: -10px;
	 margin-left: -10px;
	 text-indent: 0;
}
 .theme-1 .widget.tags-wr {
	 padding-bottom: 15px;
}
 .theme-1 .tags-list:before, .theme-1 .tags-list:after {
	 display: table;
	 content: "";
}
 .theme-1 .tags-list:after {
	 clear: both;
}
 .theme-1 .tags-list {
	 list-style: none;
	 padding-left: 0;
	 margin: 0;
}
 .theme-1 .tags-list li {
	 border: 1px solid #e91b23;
	 background: #FFF;
	 padding: 5px;
	 float: left;
	 margin-right: 5px;
	 margin-bottom: 5px;
	 color: #e91b23;
	 font-size: 12px;
}
 .theme-1 .tags-list li a {
	 color: #e91b23;
	 margin-left: 4px;
}
 .theme-1 .tags-list li:hover {
	 background: #e91b23;
	 color: #FFF;
}
 .theme-1 .tags-list li:hover a {
	 color: #FFF;
	 text-decoration: none;
}
